<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *mber
     */
    public function up()
    {
        Schema::create('truck_invoice_driver', function (Blueprint $table) {
            $table->id();
            $table->integer('invoice_id')->index();
            $table->integer('driver_id')->index();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('truck_invoice_driver');
    }
};
